-- |
-- Module      :  DobutokO.Poetry.Auxiliary
-- Copyright   :  (c) OleksandrZhabenko 2020
-- License     :  MIT
-- Stability   :  Experimental
-- Maintainer  :  olexandr543@yahoo.com
--
-- Helps to order the 7 or less Ukrainian words (or their concatenations) 
-- to obtain (to some extent) suitable for poetry or music text.

module DobutokO.Poetry.Auxiliary (
  -- * Help functions
  lastFrom3
) where

lastFrom3 :: (a,b,c) -> c
lastFrom3 (_,_,z) = z
{-# INLINE lastFrom3 #-}

